---
title: 'Université de matin d''hiver'
date: '00:00 14-02-2019'
taxonomy:
    category:
        - blog
    tag:
        - 'université des 4 saisons'
        - atelier
        - initiation
        - découverte
---

Première session du cycle 2019 des universités libres du Tetalab,
l'université de matin d'hiver se déroulera du mercredi 27 février
au dimanche 3 mars 2019, à Mix'Art Myrys.

Les activités débuteront chaque matin à 10h, et se dérouleront
jusqu'à 18h00 quand le soleil nous abandonne et nous laisse geler
en l'absence de son doux rayonnement.

Plusieurs espaces seront aménagés afin d'accueillir des cours et
des ateliers d'initiation autour des thématiques du D.I.Y, du hack,
de l'art et de la technologie.

Pour consulter le détail des festivités et vous inscrire à un atelier,
[allez dans l'onglet 'inscription'](https://calc.tetalab.org/=p6clopr74p)

Au programme :

- Python pour débutants et avancé
- Le transistor : brique élémentaire des ordinateurs
- LaTeX ou la typographie perverse
- Bash, Sed et Awk : real Unix software tools
- Arduino : introduction, i/o, capteurs, bibliothèques et classes.
- Création 3D : Blender, Povray
- Interface de contrôle et dataviz avec nodejs (npm lol!)
- Grub : Grand Unified Bootloader
- FreePascal & Lazarus
- Initiation à la conception de cartes électroniques avec KiCad
- photogrammétrie open source et reconstruction 3D
- Initiation au crochetage
- Debian sur la Framboise.
- Présentation de l'assembleur [z80](http://la.buvette.org/tech/CPU/z80.html)
- ...

L'accès à l'événement se fait sur **participation libre et nécessaire**.
Un repas collectif sera organisé chaque midi.

Pour en savoir plus, vous inscrire à une session, voire même en proposer une,
vous pouvez nous écrire à `contact@tetalab.org` ou sur le canal IRC `freenode#tetalab`.

Au plaisir de se retrouver pour ces quelques jours de partage avec les yeux
qui brillent, dans le respect et la bienveillance <3

à bientôt :)

